Bug 1309456 - [Docs] internal vmdb installs on non-blank disks are problematic
[Docs] internal vmdb installs on non-blank disks are problematic
Status: CLOSED CURRENTRELEASE
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation (Show other bugs)
5.5.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.5.3
Assigned To: Suyog Sainkar
Red Hat CloudForms Documentation
doc
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-17 16:09 EST by Colin Arnott
Modified: 2017-08-29 22:02 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-01 02:51:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Colin Arnott 2016-02-17 16:09:23 EST
Document URL:
https://access.redhat.com/documentation/en/red-hat-cloudforms/4.0/installing-cloudforms-on-vmware-vsphere/chapter-2-configuring-cloudforms#configuring_an_internal_database
https://access.redhat.com/documentation/en/red-hat-cloudforms/4.0/installing-cloudforms-on-red-hat-enterprise-virtualization/chapter-2-configuring-cloudforms#configuring_an_internal_database
https://access.redhat.com/documentation/en/red-hat-cloudforms/4.0/installing-cloudforms-on-red-hat-enterprise-linux-openstack-platform/chapter-2-configuring-cloudforms#configuring_an_internal_database

Section Number and Name:
2.4. Configuring an Internal Database

Describe the issue:
In the Important section, there is no information about how CloudForms handles disks with filesystems on them.

Suggestions for improvement:
As CloudForms only supports installs of an internal vmdb on blank disks, this section should warn users to wipe non-blank disks, lest the installation will fail.
Comment 2 Andrew Dahms 2016-02-24 09:12:13 EST
Assigning to Suyog for review.

Note You need to log in before you can comment on or make changes to this bug.